<div class="row mt-3">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-4">
    <div class="card teaser teaser-{{item.node_type}} fadeInUp wow mb-3">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center">
        <div class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
        <div class="field-duration">
          <p><i class="fa fa-clock-o text-muted"></i> {{item.duration}}</p>
        </div>
        <div class="bottons text-center">
          <a href="{{item.url}}" class="btn btn-main trans" title="{{item.title}}" data-trans="3">View</a> &nbsp; <a href="{{book}}?item={{item.title}}" class="btn btn-opposite trans" data-trans="2">Book Now</a>
        </div>
      </div>
    </div>
  </div>
{% endfor %}
</div>